# -*- coding: utf-8 -*-
# Generated by Django 1.11.8 on 2018-05-29 00:09
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('trunk', '0027_auto_20180509_1815'),
    ]

    operations = [
        migrations.AddField(
            model_name='judgereview',
            name='is_anonymous',
            field=models.BooleanField(default=False),
        ),
    ]
